/*======================================
  Selectric
======================================*/
.selectric-wrapper {
    position: relative;
    display: inline-block;
    cursor: default;
    vertical-align: bottom;
}

.selectric-responsive {
    width: 100%;
}

.selectric {
    border: 1px solid;
    border-color: #848484 #c1c1c1 #e1e1e1;
    background: #FFFFFF;
    position: relative;
    border-radius: 0px;
}

.selectric .label {
    display: block;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    margin: 0 16px 0 3px;
    line-height: 22px;
    color: #000000;
    height: 22px;
}

.selectric .button {
    background: none;
    border-radius: 0px;
    display: block;
    position: absolute;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto;
    width: 15px;
    height: 22px;
    color: #000000;
    text-align: center;
    font: 0/0 a;
    *font: 21px/21px Lucida Sans Unicode, Arial Unicode MS, Arial;
}

.selectric .button:after {
    content: " ";
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    margin: auto;
    width: 0;
    height: 0;
    border: 4px solid transparent;
    border-top-color: #000000;
    border-bottom: none;
}

.selectric-hover .selectric, .selectric-open .selectric {
    border-color: #5794bf #c5daed #c7e2f1;
}

.selectric-hover .selectric .button:after {
    border-top-color: #000000;
}

.selectric-open {
    z-index: 9999;
}

.selectric-open .selectric-items {
    display: block;
}

.selectric-disabled .selectric {
    background-color: #eeeeee;
}

.selectric-disabled .label {
    color: #888888;
}

.selectric-disabled .button:after {
    border-top-color: #888888;
}

.selectric-hide-select {
    position: relative;
    overflow: hidden;
    width: 0;
    height: 0;
}

.selectric-hide-select select {
    position: absolute;
    left: -100%;
    display: none;
}

.selectric-input {
    position: absolute !important;
    top: 0 !important;
    left: 0 !important;
    overflow: hidden !important;
    clip: rect(0, 0, 0, 0) !important;
    margin: 0 !important;
    padding: 0 !important;
    width: 1px !important;
    height: 1px !important;
    outline: none !important;
    border: none !important;
    *font: 0/0 a !important;
    background: none !important;
}

.selectric-temp-show {
    position: absolute !important;
    visibility: hidden !important;
    display: block !important;
}

/* Items box */
.selectric-items {
    display: none;
    position: absolute;
    top: 100%;
    left: 0;
    background: #ffffff;
    border: 1px solid #C4C4C4;
    z-index: -1;
    box-shadow: 0 0 10px -6px;
}

.selectric-items .selectric-scroll {
    height: 100%;
    overflow: auto;
}

.selectric-above .selectric-items {
    top: auto;
    bottom: 100%;
}

.selectric-items ul, .selectric-items li {
    list-style: none;
    padding: 0;
    margin: 0;
}

.selectric-items li {
    display: block;
    padding: 0px 3px 0px 3px;
    color: #000000;
    cursor: default;
}

.selectric-items li.selected, .selectric-items li.selected:hover {
    background: #3399ff;
    color: #ffffff;
}

.selectric-items li:hover {
    background: #e8f3ff;
}

.selectric-items .disabled {
    filter: alpha(opacity = 50);
    opacity: 0.5;
    cursor: default !important;
    background: none !important;
    color: #666 !important;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.selectric-items .selectric-group .selectric-group-label {
    font-weight: bold;
    padding-left: 3px;
    cursor: default;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background: none;
}

.selectric-items .selectric-group.disabled li {
    filter: alpha(opacity = 100);
    opacity: 1;
}

.selectric-items .selectric-group li {
    padding-left: 23px;
}